<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wcynUm_8Ee2zxv-8u0MlEA" id="_wcynUW_8Ee2zxv-8u0MlEA" label="EN_Amount_Money" purpose="$3,000 | CA$3000" description="Amount of money in English format" version="0.1" statusCode="development" item="_wcynVG_8Ee2zxv-8u0MlEA" displayName="EN Amount Money">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wcynU2_8Ee2zxv-8u0MlEA" path="Regex/currency"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wcynVG_8Ee2zxv-8u0MlEA" property="_wcynUm_8Ee2zxv-8u0MlEA" state="_wcynU2_8Ee2zxv-8u0MlEA" filename="EN_Amount_Money_0.1.pattern">
    <pattern href="EN_Amount_Money_0.1.pattern#_TTN-cEClEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
